@charset "UTF-8";
.btn-primary {
  background: darkslategray;
}

.btn-cart {
  background: #ce0;
  color: black;
}

a {
  color: darkslategray;
}

h1,
h2,
h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

body {
  margin-top: 70px;
  margin-bottom: 60px;
  font-family: Arial, "Helvetica Neue", Helvetica, "Trebuchet MS", sans-serif;
}

.w100 {
  width: 100%;
}

.payment,
.receipt {
  background: white;
  padding: 10px;
}

#cartInfo {
  font-size: small;
  color: rgba(0, 0, 0, 0.5);
}

.cartItem {
  margin-bottom: 10px;
  display: block;
}

.cartIcon {
  position: relative;
  display: block;
}

.cartIcon span.language {
  display: block;
  font-size: xx-small;
}

.cartIcon .itemCount {
  right: 0;
  top: 0;
  position: absolute;
  border-radius: 50%;
  padding: 1px 7px;
  font-size: small;
  background: yellow;
  color: black;
  text-shadow: black 0 0 1px;
}

#customer .form-group {
  position: relative;
}

#customer .form-group label {
  font-size: xx-small;
  opacity: 0.5;
  margin-top: 0;
  padding: 3px;
  position: absolute;
  right: 0;
}

#customer .form-control {
  border: none;
  border-radius: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

h1,
h2 {
  font-weight: bolder;
  font-family: Verdana, Impact, sans-serif;
}

.btn {
  border-radius: 10px;
}

.navbar {
  background: white;
}

.navbar .btn {
  text-shadow: white 0 0 2px, white -1px -1px 2px, white 1px -1px 2px, white 1px 1px 2px, white -1px 1px 2px;
}

.navbar .logo {
  float: left;
}

.navbar .logo img {
  height: 50px;
  width: auto;
}

.navbar .staticmenu {
  z-index: 99;
  position: relative;
  float: right;
  top: 0;
  right: 0;
}

.navbar .staticmenu a {
  font-size: x-large;
  padding: 3px;
}

.navbar .staticmenu a span {
  font-size: x-small;
  display: block;
  text-align: center;
  letter-spacing: -0.05em;
}

#manufactures {
  margin-bottom: 10px;
  background: white;
}

#manufactures li {
  padding: 0;
  margin-bottom: 5px;
  display: inline-block;
  min-height: 30px;
}

#manufactures li span {
  display: block;
  text-align: center;
  font-size: x-small;
  opacity: 0.5;
}

#manufactures li img {
  width: 100%;
  margin-bottom: 5px;
}

#categories {
  margin-bottom: 10px;
  background: white;
}

#categories .category {
  padding: 5px;
}

#categories .box {
  background: white;
}

#categories .category {
  margin-bottom: 20px;
}

#categories h3.title {
  font-size: small;
}

.categoryList {
  padding: 5px;
  padding-left: 15px;
  margin: 0;
}

.categoryList h2,
.categoryList h3 {
  font-size: medium;
  padding: 0;
  margin: 0;
}

#infoBox {
  z-index: 9999;
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  padding: 15px 10px;
  background: yellow;
  font-size: medium;
  font-weight: bold;
  color: black;
  text-align: center;
}

body {
  background: #f2f2f2;
}

.nomp {
  padding: 0;
  margin: 0;
}

.nomp li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#items {
  margin-bottom: 30px;
  background: white;
  padding-top: 20px;
}

#items li.status:after {
  position: absolute;
  font-weight: bold;
  color: inherit;
  top: 2px;
  right: 2px;
  font-size: 50px;
  opacity: 0.8;
}

#items li.status2 {
  position: relative;
}

#items li.status2 .btn-cart {
  border: 2px solid rgba(0, 0, 0, 0.3);
}

#items li.status2:after {
  content: "⭐";
}

#items li.status3 {
  position: relative;
}

#items li.status3 .btn-cart {
  border: 2px solid rgba(0, 0, 0, 0.7);
  font-weight: bold;
}

#items li.status3 .title {
  font-weight: bold;
}

#items li.status3:after {
  content: "🔥";
}

#items li {
  display: inline-block;
  float: left;
  list-style: none;
}

#items li .item {
  background: white;
}

#items li .item .data {
  padding: 5px;
}

#items li .item:hover {
  box-shadow: rgba(0, 0, 0, 0.1) 0 0 5px 3px;
}

#items .item {
  margin-bottom: 20px;
}

#items .item .title {
  margin-top: 5px;
  font-size: x-small;
  opacity: 0.7;
}

#items h4.title {
  font-size: small;
  color: black !important;
}

.box {
  width: 100%;
  display: inline-block;
  margin-bottom: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.box img {
  width: 100%;
  height: auto;
}

.small {
  font-size: x-small;
}

#footer,
footer {
  color: rgba(0, 0, 0, 0.7);
  padding: 20px;
  padding-bottom: 50px;
  font-size: x-small;
}

#footer a,
footer a {
  color: black !important;
  font-weight: bold;
}

.clickable {
  cursor: pointer;
}

.heading {
  padding: 5px;
  width: 100%;
  display: block;
  text-align: center;
  font-weight: normal;
  font-size: small;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.help ul {
  padding-left: 15px;
}

.fixed-top .navbar-form {
  margin-bottom: 0;
  padding-bottom: 0;
}

.anchor a,
a.anchor {
  position: absolute;
  left: 0px;
  top: -78px;
}

@media screen and (min-width: 896px) {
  .anchor a,
a.anchor {
    position: absolute;
    left: 0px;
    top: -96px;
  }
}

.nav-link {
  padding: 0.5em 0.7em;
  font-size: 0.9em;
}

.closeBtn {
  z-index: 10001;
  position: relative;
  margin-top: 10px;
  top: 1px;
  right: 1px;
  background: red;
  padding: 5px;
  border-radius: 5px;
  font-size: medium;
  color: white;
}

.details {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: white;
}

.details .title,
.details .price {
  font-size: x-large;
  font-weight: bold;
}

#terms {
  font-size: x-small;
  margin-bottom: 20px;
}

#splash .terms {
  font-size: medium;
}

#splash .splash img {
  height: 150px;
  margin-bottom: 30px;
}

.terms {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}

.hidden {
  display: none;
}

.buybtncarticon {
  text-shadow: white -1px -1px 2px, white 1px -1px 2px, white -1px 1px 2px, white 1px 1px 2px, white 0 0 3px;
}
